.chart div {
    font: 10px sans-serif;
    background-color: steelblue;
    text-align: left;
    left: 15px;
    padding: 2px;
    margin: 1px;
    color: steelblue;
    display: inline-block;
    position: absolute;
    /* vertical-align: bottom; */
    /* bottom: 10px; */
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.3;
}
.answer, .chapter, .description div {
    /* font: 10px sans-serif; */
    /* background-color: steelblue; */
    border:1px solid lightgrey;
    width:10cm;
    text-align: left;
    left: 15px;
    padding: 2px;
    margin: 1px;
    color: black;
    /* display: inline-block; */
    /* position: absolute; */
    /* vertical-align: bottom; */
    /* bottom: 10px; */
    /* filter:alpha(opacity=50); */
    /* -moz-opacity: 0.5; */
    /* -khtml-opacity: 0.5; */
    /* opacity: 0.3; */
}

body {
    /* background-color: #fdf6e3; */
    margin: 0 auto;
    max-width: 27cm;
    /* border: 1pt solid #93a1a1; */
    padding: 1em;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size : 100%;
}
table td {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #dddddd;
}
